<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>116</hymn_number>
<key>Am</key>
<copyright>1981 Maranatha! Music</copyright>
<lyrics>[V1]
.Am     Dm      G              C
 Sığınağım Sensin, kalbim' doldurursun
.    F         Dm         E       Am     E
 Kurtuluş sözleriyle, korktuğum zamanlarda

[V2]
.          AmDm          G C
 Himayendeyim, himayendeyim,
.             F      Dm        E Am    E
 Zayıf 'güçlüyüm' desin 'Senin kudretinle.'</lyrics>
<author>Michael Ledner</author>
<title>Sığınağım Sensin TY116</title>
</song>